{
  "type" : "enum",
  "name" : "PretermLabour",
  "namespace" : "org.gel.models.participant.avro",
  "doc" : "Preterm labour.",
  "symbols" : [ "IDIOPATHIC", "CHORIOAMNIONITIS", "ABRUPTION", "STRETCH" ]
}
